View Issue Details

IDProjectCategoryView StatusLast Update
0000965SymmetricDSBugpublic2014-02-02 20:53
ReporterchensonAssigned Tochenson 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version3.2.0 
Target Version3.2.1Fixed in Version3.2.1 
Summary0000965: Firebird and Interbase report unique constraint error code of 335544349
DescriptionFirebird and Interbase report unique constraint error code of 335544349.

https://sourceforge.net/p/symmetricds/discussion/739237/thread/c34e7804/?limit=25#ca1f
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Related Changesets

SymmetricDS: master 6d0913e8

2012-12-19 21:41:18

chenson

Details Diff
0000965: Firebird and Interbase report unique constraint error code of 335544349
0000965
mod - symmetric-jdbc/src/main/java/org/jumpmind/db/platform/firebird/FirebirdJdbcSqlTemplate.java Diff File
mod - symmetric-jdbc/src/main/java/org/jumpmind/db/platform/interbase/InterbaseJdbcSqlTemplate.java Diff File

Issue History

Date Modified Username Field Change
2012-12-19 21:40 chenson New Issue
2012-12-19 21:40 chenson Status new => assigned
2012-12-19 21:40 chenson Assigned To => chenson
2012-12-19 21:41 chenson Status assigned => resolved
2012-12-19 21:41 chenson Fixed in Version => 3.2.1
2012-12-19 21:41 chenson Resolution open => fixed
2013-01-05 08:54 chenson Status resolved => closed
2014-02-02 20:53 Changeset attached => SymmetricDS trunk r6695
2015-07-30 21:49 chenson Changeset attached => SymmetricDS master 6d0913e8